package com.tcl.ah.tvcontrol.mqtt.config;

public class Payload {
    private int code;
    private boolean success;
    private MqttConfig mqtt;

    public Payload(){

    }

    public int getCode() {
        return code;
    }

    public void setCode(int code) {
        this.code = code;
    }

    public boolean getSuccess() {
        return success;
    }

    public void setSuccess(boolean success) {
        this.success = success;
    }

    public MqttConfig getMqtt() {
        return mqtt;
    }

    public void setMqtt(MqttConfig mqtt) {
        this.mqtt = mqtt;
    }

    @Override
    public String toString() {
        return "Payload{" +
                "code=" + code +
                ", success='" + success + '\'' +
                ", mqtt=" + mqtt +
                '}';
    }
}
